Subject: Re: [PATCH] gitweb: Cleanup Git logo and Git logo target generation

From: Jakub Narebski <[email-masked]>
Date: Mon, 9 Oct 2006 09:14:59 +0200

Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> 
>> Junio C Hamano wrote:
>>
>>> Petr Baudis <[email-masked]> writes:
>>> 
>>>> Is there a problem with taking <[email-masked]>?
>>>>
>>>> I think it's currently not worth the complexity and breakage of
>>>> backwards compatibility to do the more elaborate form you proposed.
>>> 
>>> I agree with that, except that the 72x27 dimension bit troubles
>>> me.
>>
>> First, that's the problem for the future. The 72x27 was there, I have not
>> introduced this. 
> 
> That's exactly my point.  This is not a "placing blame" game.
> 
> It just feels wrong to update only two things when we already
> know there are others that need fixing in a very similar way.
 
Well, I'd rather have it corrected, than wait for generalized version
which would allow to set dimensions and stuff... which is most probably
not needed.

Partial improvement is better than no improvement (especially as it
corrects 'href="'.esc_html($githelp_url).'"' bug).
-- 
Jakub Narebski
Poland